#wrapper {
    background: url("../images/head_background.jpg") no-repeat;
    margin: 0 auto;
    width: 956px;
    font-family: arial;
}

#logo {
    width: 295px;
    height: 83px;
	margin:15px 0;
    float:left;
}

#logo img {
    width: 295px;
    height: 83px;
	border:0;
}
#slogan{
	position:absolute;
	top:79px;
	left:340px;
}
#drapeaux {
    text-align: right;
}

#drapeaux img {
    padding: 0px 2px;
}

#header div.mod_search {
    text-align: right;
    height: 29px;
    margin-top: 8px;
    margin-right: 3px;
}

#main #ctrl_keywords, #header #ctrl_keywords {
    background: url("../images/recherche_fond.png") no-repeat;
    border: none;
    padding-left: 20px;
    height: 19px;
	line-height:19px;
	overflow:hidden;
    width: 133px;
	padding-right:5px;
    font-size: 9pt;
}

#main #ctrl_submit, #header #ctrl_submit {
    background: url("../images/recherche_ok.png") no-repeat;
    border: none;
    width: 22px;
    height: 21px;
    cursor: pointer;
    float: right;
	text-indent:-9999px;
}

/********Menu haut********/

div#menu_haut{
    overflow: visible;
    float: right;
    width:100%;
    color: #9c9b9b;
    background: url("../images/menu_fond.png") no-repeat;
    height: 33px;
}

#menu_haut ul.level_1 {
    list-style:none;
    margin:0;
    padding:0;
}

#menu_haut ul.level_1 * {
    margin:0;
    padding:0;
}

#menu_haut ul.level_1 a {
    display:block;
    color:#000;
    text-decoration:none;
}

#menu_haut ul.level_1 li {
    position:relative;
    float:left;
    font-size: 8pt;
    /*background: #ffffff;*/
    text-align: center;
    /*margin-right:2px;*/
    padding:10px 20px;
    background: url(../images/menu_separation.png) no-repeat right;
}

#menu_haut ul.level_1 > li.espace_client {
    position:absolute;
    background: url(../images/espace_client.png) no-repeat left top;
	width:116px;
	height:25px;
	text-indent:-9999px;
	top:0;
	left:637px;
	padding:0;
}

#menu_haut ul.level_1 ul {
    position:absolute;
    left:0;
    display:none;
    opacity:0;
    list-style:none;
    margin-top: 10px;
}

#menu_haut ul.level_1 ul li {
    position:relative;
    margin:0;
    text-align: left;
    padding: 0px;
    border-bottom: 1px solid #929292;
    background: none;
	width:250px;
}

#menu_haut ul.level_1 ul li.first {
    background: url(../images/sous_menu_top.png) repeat-x top;
}

#menu_haut ul.level_1 ul li.last {
    border-bottom: none;
}

#menu_haut ul.level_1 ul li.first a {
    border-top: 1px dotted #767676;
}

#menu_haut ul.level_1 ul li.last a {
    -moz-border-radius: 0px 0px 5px 5px;
}

#menu_haut ul.level_1 ul li a {
    display:block;
    padding:3px 7px 5px 15px;
    background-color: #3b3b3b;
    color: #FFFFFF;
    background-position: 10% 35%;
}

#menu_haut ul.level_1 ul li a:hover {
    /*background: url(../images/menu_haut_puce_actif.jpg) no-repeat;*/
    /*background-color:#ecf2f5;*/
    /*color: #1e6b8c;*/
    background-color: #949494;
    color: #FFFFFF;
    background-position: 10% 35%;
}

#menu_haut ul.level_1 ul ul {
    left:148px;
    top:-1px;
}

#menu_haut ul.level_1 .menulink {
    color: #FFFFFF;
    /*padding:10px 20px;*/
    font-weight:bold;
    width:100%;
    height: 13px;
    text-transform:uppercase;
}
#menu_haut ul.level_1 .menulink:hover, ul.menu .menuhover {
    /*color: #1e6b8c;*/
    /*background: #ecf2f5;*/
}

/************Container************/

#container {
    /*float: right;
    width: 100%;*/
}

/***********Footer**********/

#footer{
	clear:both;
}

#separation_footer {
    height: 1px;
    background-color: #FE66B3;
}

#footer_content {
    padding: 5px 0px;
    margin: 0px auto;
    width: 337px;
}

#footer_content a{
    text-transform:uppercase;
    color: #000000;
    font-size: 8pt;
    text-decoration: none;
    margin: 0px 14px;
}
#footer .mod_navigation{
	border-top:1px solid #FE66B3;
	text-align:center;
}
#footer .mod_navigation ul{
	margin:14px 0;
	padding:0;
	border:none;
	text-align:center;
}
#footer .mod_navigation ul li{
	display:inline;
	padding:0;
	border:none;
	list-style-type:none;
	color:#000;
	font-size:10px;
	text-transform:uppercase;
}
#footer .mod_navigation ul li a, #footer .mod_navigation ul li span{
	color:#000;
	text-decoration:none;
	margin:0 14px;
}
#footer .mod_navigation ul li a:hover{
	text-decoration:underline;
}